Page MenuHomePhabricator

[SVE] Remove calls to VectorType::isScalable from analysis
ClosedPublic

Authored by ctetreau on Apr 7 2020, 4:43 PM.

Diff Detail

Event Timeline

ctetreau created this revision.Apr 7 2020, 4:43 PM
Herald added a project: Restricted Project. · View Herald Transcript
ctetreau updated this revision to Diff 256114.Apr 8 2020, 2:35 PM

rebase, fix permissions

While immediate feedback would be greatly appreciated, this commit won't actually build until D77587 is merged. I'll ping the thread when this happens if this commit hasn't been accepted yet.

This revision is now accepted and ready to land.Apr 10 2020, 2:39 PM
ctetreau updated this revision to Diff 257478.Apr 14 2020, 1:39 PM

Catch straggler

This revision was automatically updated to reflect the committed changes.